---
suite: hwsim
testcase: hwsim
category: functional
need_memory: 1G
hwsim:
  test: ap_ft_ptk_rekey
job_origin: hwsim-part2.yaml
arch: x86_64
kmsg:
heartbeat:
meminfo:
sanity-check:
need_kconfig:
- WLAN: "y"
- PACKET: "y"
- CFG80211: m
- CFG80211_WEXT: "y"
- CFG80211_DEBUGFS: "y"
- MAC80211: m
- MAC80211_HWSIM: m
- MAC80211_LEDS: "y"
- MAC80211_MESH: "y"
- MAC80211_DEBUGFS: "y"
- VETH
- BRIDGE
- MACSEC: m
- WLAN: "y"
- PACKET: "y"
- CFG80211: m
- CFG80211_WEXT: "y"
- CFG80211_DEBUGFS: "y"
- MAC80211: m
- MAC80211_HWSIM: m
- MAC80211_LEDS: "y"
- MAC80211_MESH: "y"
- MAC80211_DEBUGFS: "y"
- VETH
- BRIDGE
- MACSEC: m
queue_cmdline_keys: []
queue: vip
testbox: lkp-icl-2sp2
tbox_group: lkp-icl-2sp2
branch: linux-next/master
commit: 7ee988770326fca440472200c3eb58935fe712f6
job_file: "/lkp/jobs/scheduled/lkp-icl-2sp2/hwsim-ap_ft_ptk_rekey-debian-12-x86_64-20240206.cgz-7ee988770326-20250102-294310-1h2jfa3-14.yaml"
id: d99ac88164c03b76da39d19f9ebc8569a8b0a834
queuer_version: "/lkp/xsang/.src-20241230-123556"
model: Ice Lake
nr_node: 2
nr_cpu: 128
memory: 256G
nr_ssd_partitions: 4
ssd_partitions:
- "/dev/disk/by-id/nvme-INTEL_SSDPE2KX040T7_PHLF7414019F4P0IGN-part2"
- "/dev/disk/by-id/nvme-INTEL_SSDPE2KX040T7_PHLF7414019F4P0IGN-part3"
- "/dev/disk/by-id/nvme-INTEL_SSDPE21K375GA_PHKE734100DV375AGN-part1"
- "/dev/disk/by-id/nvme-INTEL_SSDPE21K375GA_PHKE734200JC375AGN-part1"
swap_partitions:
rootfs_partition: "/dev/disk/by-id/nvme-INTEL_SSDPE2KX040T7_PHLF7414019F4P0IGN-part1"
brand: Intel(R) Xeon(R) Gold 6338 CPU @ 2.00GHz
netconsole_port: 6680
ucode: '0xd0003a5'
need_kconfig_hw:
- IXGBE: "y"
rootfs: debian-12-x86_64-20240206.cgz
kconfig: x86_64-rhel-9.4-func
enqueue_time: 2025-01-02 13:17:49.322210424 +08:00
compiler: gcc-12
_rt: "/result/hwsim/ap_ft_ptk_rekey/lkp-icl-2sp2/debian-12-x86_64-20240206.cgz/x86_64-rhel-9.4-func/gcc-12/7ee988770326fca440472200c3eb58935fe712f6"
user: lkp
LKP_SERVER: internal-lkp-server
scheduler_version: "/lkp/lkp/.src-20241227-195034"
max_uptime: 6000
initrd: "/osimage/debian/debian-12-x86_64-20240206.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/hwsim/ap_ft_ptk_rekey/lkp-icl-2sp2/debian-12-x86_64-20240206.cgz/x86_64-rhel-9.4-func/gcc-12/7ee988770326fca440472200c3eb58935fe712f6/0
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-9.4-func/gcc-12/7ee988770326fca440472200c3eb58935fe712f6/vmlinuz-6.8.0-rc5-00041-g7ee988770326
- branch=linux-next/master
- job=/lkp/jobs/scheduled/lkp-icl-2sp2/hwsim-ap_ft_ptk_rekey-debian-12-x86_64-20240206.cgz-7ee988770326-20250102-294310-1h2jfa3-14.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-9.4-func
- commit=7ee988770326fca440472200c3eb58935fe712f6
- intremap=posted_msi
- max_uptime=6000
- LKP_SERVER=internal-lkp-server
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-9.4-func/gcc-12/7ee988770326fca440472200c3eb58935fe712f6/modules.cgz"
bm_initrd: "/osimage/deps/debian-12-x86_64-20240206.cgz/lkp_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/rsync-rootfs_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/run-ipconfig_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/hwsim_20241103.cgz,/osimage/pkg/debian-12-x86_64-20240206.cgz/hwsim-x86_64-4ea2c336d-1_20241103.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/hw_20241102.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20230906.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: inn
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/lkp-icl-2sp2/hwsim-ap_ft_ptk_rekey-debian-12-x86_64-20240206.cgz-7ee988770326-20250102-294310-1h2jfa3-14.cgz"
last_kernel: 6.8.0-rc5-00040-g57e95a5c4117
acpi_rsdp: '0x000f05b0'

#! queue options

#! schedule options

#! /db/releases/20241228094948/lkp-src/include/site/inn

#! user overrides
kernel: "/pkg/linux/x86_64-rhel-9.4-func/gcc-12/7ee988770326fca440472200c3eb58935fe712f6/vmlinuz-6.8.0-rc5-00041-g7ee988770326"
result_root: "/result/hwsim/ap_ft_ptk_rekey/lkp-icl-2sp2/debian-12-x86_64-20240206.cgz/x86_64-rhel-9.4-func/gcc-12/7ee988770326fca440472200c3eb58935fe712f6/0"

#! /db/releases/20250102121436/lkp-src/include/site/inn
dequeue_time: 2025-01-02 16:16:52.054254771 +08:00
job_state: finished
loadavg: 6.91 3.31 1.24 1/1362 7166
start_time: '1735805934'
end_time: '1735805993'
version: "/lkp/lkp/.src-20241227-195034:595d4593f463:126761941f80"
